## rust-usb-ids 1.2024.2

=== debian/changelog ===
rust-usb-ids (1.2024.2-1) unstable; urgency=medium

  * Package usb-ids 1.2024.2 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Feb 2024 11:39:11 +0100

rust-usb-ids (1.2023.7-1) unstable; urgency=medium

  * Package usb-ids 1.2023.7 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 27 Nov 2023 12:25:13 +0100
