=== debian/control ===
Source: rust-usb-ids
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-phf-codegen-0.11+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 usb.ids <!nocheck>,
 usb.ids
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/usb-ids]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/usb-ids
Homepage: https://github.com/woodruffw/usb-ids.rs
X-Cargo-Crate: usb-ids
Rules-Requires-Root: no

Package: librust-usb-ids-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7-dev,
 librust-phf-0.11+default-dev,
 librust-phf-codegen-0.11+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 usb.ids
Provides:
 librust-usb-ids+default-dev (= ${binary:Version}),
 librust-usb-ids-1-dev (= ${binary:Version}),
 librust-usb-ids-1+default-dev (= ${binary:Version}),
 librust-usb-ids-1.2024-dev (= ${binary:Version}),
 librust-usb-ids-1.2024+default-dev (= ${binary:Version}),
 librust-usb-ids-1.2024.2-dev (= ${binary:Version}),
 librust-usb-ids-1.2024.2+default-dev (= ${binary:Version})
Description: Rust wrappers for the USB ID Repository - Rust source code
 Source code for Debianized Rust crate "usb-ids"
