=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test usb-ids 1.2024.2 --all-targets --all-features
Features: test-name=rust-usb-ids:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test usb-ids 1.2024.2 --all-targets
Features: test-name=librust-usb-ids-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test usb-ids 1.2024.2 --all-targets --no-default-features
Features: test-name=librust-usb-ids-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
