## rust-usb-ids 1.2024.4

=== debian/changelog ===
rust-usb-ids (1.2024.4-1) unstable; urgency=medium

  * Package usb-ids 1.2024.4 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 15 Jul 2024 14:27:19 +0200
