=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
  librust-usb-ids-1+default-dev (= ${binary:Version}),
  librust-usb-ids-1.2024-dev (= ${binary:Version}),
  librust-usb-ids-1.2024+default-dev (= ${binary:Version}),
- librust-usb-ids-1.2024.2-dev (= ${binary:Version}),
- librust-usb-ids-1.2024.2+default-dev (= ${binary:Version})
+ librust-usb-ids-1.2024.4-dev (= ${binary:Version}),
+ librust-usb-ids-1.2024.4+default-dev (= ${binary:Version})
 Description: Rust wrappers for the USB ID Repository - Rust source code
  Source code for Debianized Rust crate "usb-ids"
