## rust-usb-ids 1.2025.1

=== debian/changelog ===
rust-usb-ids (1.2025.1-1) unstable; urgency=medium

  * Package usb-ids 1.2025.1 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 13:30:53 +0100
