=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-usb-ids
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/usb-ids]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/usb-ids
 Homepage: https://github.com/woodruffw/usb-ids.rs
@@ -38,9 +38,9 @@
  librust-usb-ids+default-dev (= ${binary:Version}),
  librust-usb-ids-1-dev (= ${binary:Version}),
  librust-usb-ids-1+default-dev (= ${binary:Version}),
- librust-usb-ids-1.2024-dev (= ${binary:Version}),
- librust-usb-ids-1.2024+default-dev (= ${binary:Version}),
- librust-usb-ids-1.2024.4-dev (= ${binary:Version}),
- librust-usb-ids-1.2024.4+default-dev (= ${binary:Version})
+ librust-usb-ids-1.2025-dev (= ${binary:Version}),
+ librust-usb-ids-1.2025+default-dev (= ${binary:Version}),
+ librust-usb-ids-1.2025.1-dev (= ${binary:Version}),
+ librust-usb-ids-1.2025.1+default-dev (= ${binary:Version})
 Description: Rust wrappers for the USB ID Repository - Rust source code
  Source code for Debianized Rust crate "usb-ids"
