## rust-usb-ids 1.2025.2

=== debian/changelog ===
rust-usb-ids (1.2025.2-1) unstable; urgency=medium

  * Package usb-ids 1.2025.2 from crates.io using debcargo 2.7.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 09:59:27 +0200
