=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native <!nocheck>,
+ usb.ids
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-nom-7-dev <!nocheck>,
@@ -11,12 +12,11 @@
  librust-phf-codegen-0.11+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- usb.ids <!nocheck>,
- usb.ids
+ usb.ids <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/usb-ids]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/usb-ids
 Homepage: https://github.com/woodruffw/usb-ids.rs
@@ -40,7 +40,7 @@
  librust-usb-ids-1+default-dev (= ${binary:Version}),
  librust-usb-ids-1.2025-dev (= ${binary:Version}),
  librust-usb-ids-1.2025+default-dev (= ${binary:Version}),
- librust-usb-ids-1.2025.1-dev (= ${binary:Version}),
- librust-usb-ids-1.2025.1+default-dev (= ${binary:Version})
+ librust-usb-ids-1.2025.2-dev (= ${binary:Version}),
+ librust-usb-ids-1.2025.2+default-dev (= ${binary:Version})
 Description: Rust wrappers for the USB ID Repository - Rust source code
  Source code for Debianized Rust crate "usb-ids"
